* html #wrapper {
	background:url(../images/transparent.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-w1.png', sizingmethod='scale');
}
* html #header .logo a {
	background-position:-99999px -99999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='crop');
}
* html #nav li,
* html #nav .drop li { z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += " first-child") : 0 ); }
* html .slideshow .text {
	background:url(../images/transparent.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-bloquote.png', sizingmethod='scale');
}
* html .slideshow .switcher a {
	background-position:-99999px -99999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-switcher.png', sizingmethod='crop');
}
* html #nav .drop ul {
	background:url(../images/transparent.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop.png', sizingmethod='scale');
}
* html .drop-b {
	background:url(../images/transparent.gif);
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-drop-b.png', sizingmethod='crop');
}